MediaWiki:Common.css

From Infektiopedia
Revision as of 18:13, 12 June 2021 by imported>Maximilian.schons@uk-koeln.de

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


/* Allow limiting of which header levels are shown in a TOC;
   <div class="toclimit-3">, for instance, will limit to
   showing ==headings== and ===headings=== but no further
   (as long as there are no =headings= on the page, which
   there shouldn't be according to the MoS).
 */
.toclimit-2 .toclevel-1 ul,
.toclimit-3 .toclevel-2 ul,
.toclimit-4 .toclevel-3 ul,
.toclimit-5 .toclevel-4 ul,
.toclimit-6 .toclevel-5 ul,
.toclimit-7 .toclevel-6 ul {
    display: none;
}

/*Anpassung Styling Seite generell*/

#bs-breadcrumb-rootnode{
	display:none;
}

.bs-page-breadcrumbs, .btn-group .dropdown , .btn .bs-breadcrumb-node  {
    font-size: 2.3em !important;
}

.bs-page-edit-elements > li, .bs-page-info-element > ul > li, .bs-page-info-element-button-col, .bs-page-info-element-text-col {
        font-size: 0.7rem !important;
    line-height: 0.7rem;
}

#firstHeading {
    display: none;
}

#bodyContent {
    max-width: 55em !important;
    margin: 0 auto;
}

p, ul > li {
    font-size: 1.1rem !important;
    line-height: 1.7rem
}

/*adjustment for tables*/
td p, th p {
    font-size: 0.875rem !important;
    line-height: 1.42857143;
}

.toctitle  {
    display: none;
}

h2{
    padding: 0.2em;
    font-size: 2.2rem;
    font-weight: 500;
    margin-top: 2em;
    margin-bottom: 0.9375rem;
    background: none;
    border-bottom: 5px solid #d11520;
    border-left: 5px solid #d11520;
    border-top: none;
    border-right: none;

}

h3 {
    border-bottom: 1px solid #333333;
    margin-top: 1.2em;
}

h6 {
    margin-top: 1.7em;
}

.mw-collapsed {
    width: 100%;
}



/*Klinische Situationsboxen preview*/

small ul li {
    font-size: 1em !important;
    line-height: 1.2em;
}


.contenttable-blue{
    width: 100%;
}

.contenttable-blue th {
    max-width: 10%;
}
.contenttable-blue td {
    width: 80%;
}

.contenttable-blue table, .contenttable-blue th, .contenttable-blue td {
        position:relative;
		}

.contenttable-blue .mini-more-link{
    position: absolute;
    bottom: 0.5em;
    right: 1em;
    
}